/* style--2077362282 */
.style--2077362282 {
    width: 930px;
    height: 620px;
}
/* style-1099281376 */
.style-1099281376 {
    width: 1080px;
    height: 576px;
}
/* style-1086908454 */
.style-1086908454 {
    width:636px;
}
/* style--2083168990 */
.style--2083168990 {
    height:29px;
}
/* style--2083168991 */
.style--2083168991 {
    height:28px;
}
/* style-953018401 */
.style-953018401 {
    width:623px;
}
/* style--2083168981 */
.style--2083168981 {
    height:26px;
}
/* style--2083168978 */
.style--2083168978 {
    height:25px;
}
